@font-face{
	font-family:"bold";
	src:url(../fonts/Raleway-Bold.eot), url(../fonts/Raleway-Bold.ttf), url(../fonts/Raleway-Bold.woff);
}

@font-face{
	font-family:"medium";
	src:url(../fonts/Raleway-Medium.eot), url(../fonts/Raleway-Medium.ttf), url(../fonts/Raleway-Medium.woff);
}

html { 
  background: url(../images/A.jpg) no-repeat right fixed !important; 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

body{
	font-family:"medium" !important;
	margin:0 !important;
	height:100% !important;
	background: none !important;
}

.bold{
	font-family:"bold";
}

*:focus{
	outline: none !important;
}

a{
	color:inherit;
}

a:hover{
	text-decoration: none !important;
}

a:focus{
	outline: none !important;
	border: none !important;
	text-decoration: none !important;
}

.nomargin-top{
	margin-top:0 !important;
}

.nomargin-bottom{
	margin-bottom:0 !important;
}

.nomargin-left{
	margin-left:0 !important;
}

.nomargin-right{
	margin-right:0 !important;
}

.nopadding-top{
	padding-top:0 !important;
}

.nopadding-bottom{
	padding-bottom:0 !important;
}

.nopadding-left{
	padding-left:0 !important;
}

.nopadding-right{
	padding-right:0 !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */


.wrapper{
	max-width:2560px;
	margin:auto;
	width:100%;
	height:100%;
}

/*.a-image{
	position:absolute;
	right:0;
}

.a-image img {
    width: 990px;
    float: right;
}*/

.main-content{
}

/*.logo img{
	width:570px;
}*/

.white{
	color:#fff;
}

.left-content>div {
    margin: 90px auto 80px;
}

.main-content{
    display: table;
    width: 100%;
    table-layout: fixed;
}

.main-content .content{
	display: table-cell;
	width:50%;
	position:relative
}

.contact-details{
	position:relative;
}

.contact-details:after{
	content:"";
	background:#00a8d8;
	width:80px;
	height:3px;
	display: block;
	margin:45px auto;
}

.map {
    margin-top: 25px;
}

span.pdf-icon img{
	width:38px;
	margin-right:10px;
    position: relative;
    top: -4px;
}
.a-tag a{
    position: absolute;
    left: 55%;
    display: block;
    /* text-align: center; */
    margin: auto;
    top: 0;
    bottom: 0;
    height: 55px;
    float: right;
    background: #c3b19c;
    padding: 0px 10px 0 12px;
    line-height: 60px;
    clear: both;
    overflow: hidden;
    font-size: 24px;
    width: 390px;
}

a:hover{
	color:#c3b19c !important;
}

.a-tag a:hover{
	color:#fff !important;
}




/*=======================MEDIA QUERIES=======================*/
@media only screen and (max-width: 2400px) and (min-width: 2133px)  {
.a-image img {
    width: 920px;
}
.left-content>div {
    margin: 25px auto 25px;
}
}

@media only screen and (max-width:1920px){
.left-content>div {
    margin: 25px auto 25px;
}
.a-tag a{
    left: 25%;
}

}
@media (max-width:1199px){
}

@media (max-width:991px){
html {
    background-image: none !important;
	background-color:#002736 !important;
	padding:15px 15px 25px 15px;
}
.main-content .content {
    display: block;
    width: 100%;
}
.a-tag a{
    position: static;
    margin: auto;
    display: table;
    float: none;
}
.logo img {
    width: 350px;
}
}

@media (max-width:767px){
.contact-details:after {
    margin: 30px auto;
}
.map iframe {
    height: 250px !important;
}	
}

@media (max-width:480px){
.logo img {
    width: 280px;
}
.a-tag a {
    font-size: 18px;
	width:100%;
}
}

